org.apache.fop.accessibility

## Interface AccessibilityEventProducer

All Superinterfaces:
  EventProducer

    public interface AccessibilityEventProducer
    extends EventProducer

Event producer for accessibility-related events.

### Nested Class Summary

Nested Classes
`static class` `AccessibilityEventProducer.Provider` Provider class for the event producer.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `noStructureTreeInXML(Object source)` The structure tree is missing in the XML file.

### Method Detail

#### noStructureTreeInXML

    void noStructureTreeInXML(Object source)

The structure tree is missing in the XML file.

Parameters:
  `source` - the event source
Event.severity:
  FATAL